#
#   Sample config for dnbr
#     - reporting many routes
#
#             +----+      +----+     Net 1
#         +---+*R1*+------+ R2 +---+ :
#             +----+      +----+     Net m
#
# as Net 1..m
route-list 1 generate 192.168.10.0/24 2 70
# as R2
router-list 1 addr 192.168.100.4
router-list 1 adv-route 1
router-list 1 tracefile dvmrp3.log
debug detail
#
# start
#
router up 1
wait 300
quit
